[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Need to configure openLDAP client to request authenication in LDAP version 2 format

Thank you all for your help.  I found out the out mail server is a CommuniGate Pro version 4.x – an old version.  This is why we have had to modify  our code to work with its weird format.  The code I need to change is down in the Plone “LDAP User Folder” software – written in Python. It is apparently not using openLDAP at all.


I would love to either upgrade our Communigate Pro software to the newest release (which would work, but is costly), or go to openLDAP for authentication (which is free, but takes more time than we have right now).


Sorry to take up your time and energies.